po2txt(1)

NAME
po2txt - convert Gettext PO localization files to plain text (.txt) files

SYNOPSIS

po2txt [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [--encoding] [-w|--wrap WRAP] [--fuzzy] [--nofuzzy]

DESCRIPTION
see: http://translate.sourceforge.net/wiki/toolkit/po2txt for examples and usage instructions

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in xlf, po, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in txt format

-t/--template
    read from TEMPLATE in txt format

--encoding
    The encoding of the template file (default: UTF-8)

-w/--wrap
    set number of columns to wrap text at

--fuzzy
    use translations marked fuzzy

--nofuzzy
    don't use translations marked fuzzy (default)